QuikrBox admin - Bug #5868

Subscription Management > check issues below.
02/16/2023 05:49 PM - Shubham J

Status: Closed Start date: 02/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
clipboard-202302161746-ykxtv.png
2.
clipboard-202302161748-bm32l.png
3.

History

#1 - 06/28/2023 04:51 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
